@font-face {
    font-family: 'iranSana';
    src: url(fonts/IRANSans-Light-web.eot) format('eot'),
        url(fonts/IRANSans-Light-web.woff) format('woff'),
        url(fonts/IRANSans-Medium-web.ttf) format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'iranYekan';
    src: url(fonts/iranyekanwebmedium.2d4f96e5.woff) format('woff');
    font-weight: normal;
}

@font-face {
    font-family: "iranSana";
    src: url("fonts/IRANSansWeb_Bold.woff2") format('woff2');
    font-weight: bold;
}

*,
body {
    font-family: "iran_sans", "iranSana" , "iranYekan";
    font-weight: normal;
}